name: testing
category: openttd
version: 1.5.3-RC1
date: 2015-11-01T13:10:00-00:00
base: openttd-1.5.3-RC1-
files:
- id: openttd-1.5.3-RC1-linux-debian-jessie-amd64.deb
  size: 4886588
  md5sum: c01d113ae7df53ed63dc59f8456c8eab
  sha1sum: 816a51c3bad195b79295ce38311930b18d4e44c3
  sha256sum: 5dd54c070ad43392d14acf43a18b019d857c1869675f0d5c22e8ef43c0849344
- id: openttd-1.5.3-RC1-linux-debian-jessie-i386.deb
  size: 4948094
  md5sum: a43c56ac0577c25c6473e81c1b0acead
  sha1sum: be9e3e3808fa47e6c695383ee17b809cbd17a0ce
  sha256sum: 7593b6ae06e032d8104988746572566d13d436513176175ab7cddd8822c8acf0
- id: openttd-1.5.3-RC1-linux-debian-wheezy-amd64.deb
  size: 6272498
  md5sum: 311451c072359f6d548620bcf4546f3e
  sha1sum: ac7139c6892a9f17b7163032bd5473bb0adeb8e1
  sha256sum: e03a46f5c9cdd42b38eb4241f95f62978344854508eaec0209c62163d101d06b
- id: openttd-1.5.3-RC1-linux-debian-wheezy-i386.deb
  size: 6275238
  md5sum: a476222e2ed0a58c0f34c78ba6a84080
  sha1sum: 52ec16b38e32ba65ce9e6c60bdce1f7fea39884b
  sha256sum: c93a99890e3bf2ef18b803168e68e9b1b53e3f48d82ff23ae3f656e44c64ae09
- id: openttd-1.5.3-RC1-linux-generic-amd64.tar.gz
  size: 13329115
  md5sum: e9eec14acc004719a64d30ef08e99f17
  sha1sum: fd8ada3f54b3699bbf93edd4120786d7a6d8cabb
  sha256sum: 26b49713100a1cea95c70c6daddb83da64f495e1ba78bcced2f699520e374f9b
- id: openttd-1.5.3-RC1-linux-generic-amd64.tar.xz
  size: 8500868
  md5sum: 2f911d5b8c3481f3665ee6664c11cb33
  sha1sum: 6240aba39dbdb7a139b5ae0fc327ab670fbafcd0
  sha256sum: 8f342ba2b71690e03b22dad4e691cd9fc0f72d9e3af9899e68e7d4976ffccb31
- id: openttd-1.5.3-RC1-linux-generic-i686.tar.gz
  size: 13069902
  md5sum: 101185d52139a3e5efc49156f0b0cdb8
  sha1sum: 49cc0f3d344cf2782af90e1970f69fe8e4165bf0
  sha256sum: a733ac6cde64963c567aa4e2d513227de3653a8a0719486a478fabb23287f154
- id: openttd-1.5.3-RC1-linux-generic-i686.tar.xz
  size: 8323648
  md5sum: 24fc0d9ff31472278f0e2ae06c700b21
  sha1sum: a61752d37a7adc534bb4afa14156fbd191b48b59
  sha256sum: 0242076b2a59803f3563c25a86c46863de839531e993dc44f8aff52e623ce9f5
- id: openttd-1.5.3-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4684876
  md5sum: 8677ab2e7cdc15999cfab39f1e5ffa67
  sha1sum: 0e54cdd1b36f3e622a6fbed45e4644c0e44439ce
  sha256sum: 3ab533ffc8371526aaf5d1a07b63cf9138f4b36acf6f8ada995401217bf61747
- id: openttd-1.5.3-RC1-linux-ubuntu-trusty-i386.deb
  size: 4629972
  md5sum: 21b9fb060f209903a82a98166d288637
  sha1sum: 283989fd97ce0d71c9ec7d92da896a198a91a4a9
  sha256sum: c2be6a5c555dadc14f10f206016273733fbffea27d71aed89ffeaccad7621c14
- id: openttd-1.5.3-RC1-macosx-universal.zip
  size: 18763225
  md5sum: 706e50a9cb1f524aee1ff9d4b982a2a5
  sha1sum: f5e0569fca414cd318f0968d2f6edd8f7e042fa6
  sha256sum: 55e173a29ccc6b195ac3096919d5b5525938fb06c756da6cb1523b1dcd89a25e
- id: openttd-1.5.3-RC1-windows-win32.exe
  size: 7608116
  md5sum: e9fe69d656a9880a630f2ea51024f0d3
  sha1sum: 849070ee21a3ca987889a1ad88680e027e1b0c52
  sha256sum: 83141ee0ddb1901c9f704de5ebdbcf8288ea0deb67204bc1dec5124e7fecf9af
- id: openttd-1.5.3-RC1-windows-win32.zip
  size: 9128893
  md5sum: f12fe1b65e7e60056b75614dc8324a98
  sha1sum: 4c793714578621df68ad57ab8a9855842197e10a
  sha256sum: 513836192144cbba8c8ee5ed9e828beb043c1a107af0c40925213136e3468142
- id: openttd-1.5.3-RC1-windows-win64.exe
  size: 8196490
  md5sum: 22312c383d464ae7077fa25fae906540
  sha1sum: 806df2d954558051442dcad51160a35c58f3fdcc
  sha256sum: 2d05d4aa857a9dacf09ddb6d5b1e75016720f6a69aac4c4debdab43ed093d213
- id: openttd-1.5.3-RC1-windows-win64.zip
  size: 9900794
  md5sum: f9ebec802d3310924cda8c1d3bbed19f
  sha1sum: 2d30e9131285d2f48dd41d87c840a08696820a88
  sha256sum: 49318d377d247af6db4e8fee2f058d802215823d857b17a8c65d7ceaaec03fb0
- id: openttd-1.5.3-RC1-windows-win9x.exe
  size: 7013409
  md5sum: 14993383cf3c047b02fcb3ee50988daf
  sha1sum: 8070610d5c6895467785dd28531c97d391839a9e
  sha256sum: 5eecdad8b9e5a119ba4f6f5a37fac508c5669c38eccd70d41e47790902bfc7e0
- id: openttd-1.5.3-RC1-windows-win9x.zip
  size: 8401157
  md5sum: 69dc40d7f1fafc792cfde0a65d29300f
  sha1sum: 4e1afd976cf341d9289dc167a37ea2d75bb7fd06
  sha256sum: 71bc383ae2c5ca9138515da2f131fea1194670e9f24c17913e6a74f6409d4ad7
dev_files:
- id: openttd-1.5.3-RC1-docs.tar.xz
  size: 10420956
  md5sum: f0cfc03a8f008981afde0af3f31fa053
  sha1sum: 49d00747f79d94092dcd3aa4ef8fd2bc37d97b09
  sha256sum: 3f8c7eccaf9f611a51c44fcf5e063eac9eea2fd3f347d0866e3a75b3265a456b
- id: openttd-1.5.3-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11288250
  md5sum: 5d0f1396463de8ed13821441b19b2816
  sha1sum: 8b393f7db3704bc02661b80cf748e9fe1579828a
  sha256sum: 40761bdf1a434be0565f17a16b5b011b3142069ebd7348750f79bce6bc0485c7
- id: openttd-1.5.3-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10893976
  md5sum: 92a877a7b7d7cdc8bc58241770a789a0
  sha1sum: bcfa9a65d2accb10fdede3915538c6be962f27ec
  sha256sum: 0cd39fb6373ddba1a03687af3416b6509e1c464e87de02afb6b8aae8f76a44d1
- id: openttd-1.5.3-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25089098
  md5sum: 9e9cbe67d079072af2b81ef3cae2a394
  sha1sum: 0589d3027830dc7d17e6b7bdbd458c62b9cb45ff
  sha256sum: 7bc0e01e826316a97d686f794db8f3fafb0b99bb5681f25045d31edac047f8ff
- id: openttd-1.5.3-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24692226
  md5sum: 8bfc04d3e2f8412fd3b13b7203b766a3
  sha1sum: 83ddccb320697aba6c4fecdf7426e43d18739ce4
  sha256sum: e4053e783702dad06e76b2da3d10e1d12f9fa0c818a1d849e8a27d870f991f79
- id: openttd-1.5.3-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11882388
  md5sum: 0ad9b3c0bb78c42a86d621324b0cef1f
  sha1sum: 0002405557f8709f6eb30aba20646d4914bb78d1
  sha256sum: 08e66180340b074df7089ffcbb48b8f4053e6776a0c4260485917bea4271ea3d
- id: openttd-1.5.3-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11830466
  md5sum: 603318666141a7de4a6a07eefa30149c
  sha1sum: 5c3f28c29efaddc071707495a2932c5966cd6979
  sha256sum: 72e5216c1c00999f92d7a2b2a241a1adfaa86b8fcc5cc084ec74905546f5f985
- id: openttd-1.5.3-RC1-source.tar.gz
  size: 10042697
  md5sum: b39aa553868dd897eb072b90dcaa2abb
  sha1sum: 193ba4cfe71be0690b6fe345e9f2f087c428b27b
  sha256sum: b4e6aa6f09bb382557e0f02dae3fb972b864e6aa49dc50b5c94672b034b2eb54
- id: openttd-1.5.3-RC1-source.tar.xz
  size: 6568260
  md5sum: e148ae039e0ed0c726278be6bfe1286b
  sha1sum: 8fcabcd44dd2e0d87c8be55613e675939ac4f46f
  sha256sum: e8350aa375b802c4316f78a7e5e91c9fbb199ed5da0a39ea8be5db7b358180f8
- id: openttd-1.5.3-RC1-source.zip
  size: 11005328
  md5sum: 555ed70350f249538f037639dfbad0ad
  sha1sum: 33e911eb47ecef47416cd7f323d49cf8473c4907
  sha256sum: a8b6f0a97aad371f4734e7c721c70d0f04a44c27fe55c007810549c1a6f3fd58
- id: openttd-1.5.3-RC1-windows-win32.pdb.xz
  size: 2930500
  md5sum: 4dff9162a0a827d9ac8fa36df700d316
  sha1sum: 5ffb6e36c3a05c01d1ddaedff92cb6126cd2b72b
  sha256sum: 09e283f2cfa71c8261513332f48df4b56fa30cd66a718ee989266ab3ba6fce64
- id: openttd-1.5.3-RC1-windows-win64.pdb.xz
  size: 2762552
  md5sum: d299c50c5f38b6af80d0e2defc8f4ecf
  sha1sum: 167f0eb9a31f4d40367eb09968156cb6968eac71
  sha256sum: 6e9e6e7182857e29c09c6426691d972548f43774cecf2791062e1395fecb4936
